Events
/- Gets the allowed number of contacts for an exhibitor registration
Creates a new exhibitor record that does not already exist.
Execute Batch Operations
Gets the allowed number of contacts for an exhibitor
Returns a list of records with the specified event_id
Returns a list of records with the specified organization_id
Returns a list of records with the specified event_id
Returns a exhibitor from the system by its ID.
Returns a exhibitor from the system by its ID.
Partially updates a exhibitor with the specified ID.
Updates a exhibitor with the specified ID.
Gets the allowed number o...
Applies the contact rule restrictions in exhibitor settings and determines how many contacts of each type an exhibitor is allowed to have
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/events/events-v1/exhibitors/{tenantId}/contactAllowance
- https://events.api.rhythmsoftware.comhttps://events.api.rhythmsoftware.com/exhibitors/{tenantId}/contactAllowance
curl -i -X POST \
'https://docs.api.rhythmsoftware.com/_mock/apis/events/events-v1/exhibitors/{tenantId}/contactAllowance' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>' \
-H 'Content-Type: application/json' \
-d '{}'Response
{ "allowances": [ { … } ], "frozen_contacts": [ "string" ] }